
stations: 
  - Atlantic Street (n7682101462)
  - Bloomfield Avenue (n6635894093)
  - Branch Brook Park (n6633542135)
  - Broad Street Station (n6633504681)
  - Davenport Avenue (n6635892911)
  - Grove Street (n6633546540)
  - Harriet Tubman Square (n7682101463)
  - Military Park (n6633615786)
  - NJPAC/Center Street (n6633504674)
  - Newark Penn Station (n6633504672)
  - Norfolk Street (n299177577)
  - Orange Street (n6633542133)
  - Park Avenue (n299177579)
  - Riverfront Stadium (n7682101461)
  - Silver Lake (n6633542136)
  - Warren Street/NJIT (n6633589861)
  - Washington Street (n6635908264)

transfers: 

routes: 
  - 
    type: light_rail
    ref: NLR
    name: Newark Light Rail (Newark City Subway)
    colour: '#3096c2'
    station_count: 12
    stations: 
      - Newark Penn Station (Light rail)
      - Military Park
      - Washington Street
      - Warren Street/NJIT
      - Norfolk Street
      - Orange Street
      - Park Avenue
      - Bloomfield Avenue
      - Davenport Avenue
      - Branch Brook Park
      - Silver Lake
      - Grove Street

    itineraries: 
      r1380716: 
        - Newark Penn Station (n6633504672)
        - Military Park (n6633615786)
        - Washington Street (n6635908264)
        - Warren Street/NJIT (n6633589861)
        - Norfolk Street (n299177577)
        - Orange Street (n6633542133)
        - Park Avenue (n299177579)
        - Bloomfield Avenue (n6635894093)
        - Davenport Avenue (n6635892911)
        - Branch Brook Park (n6633542135)
        - Silver Lake (n6633542136)
        - Grove Street (n6633546540)

      r9821042: 
        - Grove Street (n6633546540)
        - Silver Lake (n6633542136)
        - Branch Brook Park (n6633542135)
        - Davenport Avenue (n6635892911)
        - Bloomfield Avenue (n6635894093)
        - Park Avenue (n299177579)
        - Orange Street (n6633542133)
        - Norfolk Street (n299177577)
        - Warren Street/NJIT (n6633589861)
        - Washington Street (n6635908264)
        - Military Park (n6633615786)
        - Newark Penn Station (n6633504672)


  - 
    type: light_rail
    ref: NLR
    name: Newark Light Rail (Broad Street Extension)
    colour: '#ffcb35'
    station_count: 6
    stations: 
      - Newark Penn Station (Light rail)
      - NJPAC/Center Street
      - Atlantic Street
      - Riverfront Stadium
      - Broad Street Station
      - Washington Park

    itineraries: 
      r2634557: 
        - Newark Penn Station (n6633504672)
        - NJPAC/Center Street (n6633504674)
        - Atlantic Street (n7682101462)
        - Riverfront Stadium (n7682101461)
        - Broad Street Station (n6633504681)

      r9821064: 
        - Broad Street Station (n6633504681)
        - Harriet Tubman Square (n7682101463)
        - NJPAC/Center Street (n6633504674)
        - Newark Penn Station (n6633504672)



